Bug 10956 - baudboy.h should include fcntl.h
: baudboy.h should include fcntl.h
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/lockdev)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-02-28 13:47 by
Modified: 2007-03-05 16:25 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-02-28 13:47:28
Ошибка в файле заголовков baudboy.h из пакета liblockdev-devel препятствует
сборке пакета ckermit.

Аналогичный багрепорт для Федоры:
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=163276

Патч, решающий данную проблему:
http://cvs.fedora.redhat.com/viewcvs/devel/lockdev/lockdev-1.0.1-fcntl.patch
------- Comment #1 From 2007-03-01 16:13:14 -------
Как выглядит ошибка сборки?
------- Comment #2 From 2007-03-01 16:34:11 -------
Fixed in 1.0.3-34-g51e7297, scheduled for 1.0.3-alt1 release.